- PHP Manual
- Function Reference
- Process Control Extensions
- Ev
- Introduction
- Installing/Configuring
- Predefined Constants
- Examples
- Watchers
- Watcher callbacks
- Periodic watcher operation modes
- Ev
- EvCheck
- EvChild
- EvEmbed
- EvFork
- EvIdle
- EvIo
- EvLoop
- EvPeriodic
- EvPrepare
- EvSignal
- EvStat
- EvTimer
- EvWatcher

Resource Types
Examples
Ev
PHP Manual

# Predefined Constants

This extension has no constants defined.

Most constants are moved to Ev singleton class.